html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,table,th,td {
	font-family: 'Underdog', Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
ol,ul {
	list-style: none;
}
a {
	text-decoration: none;
}
img {
	border: 0;
}
body.home.one,
body.article.one,
body.video.one,
body.gallery.one {
	background: url(../img/bg-home.jpg) no-repeat top center #fff;
}
body.home.two,
body.article.two,
body.video.two,
body.gallery.two {
	background: url(../img/bg-home-2.jpg) no-repeat top center #fff;
}
body.home.three,
body.article.three ,
body.video.three,
body.gallery.three{
	background: url(../img/bg-home-3.jpg) no-repeat top center #fff;
}
body.home.four,
body.article.four,
body.video.four,
body.gallery.four   {
	background: url(../img/bg-home-4.jpg) no-repeat top center #fff;
}
body.home.five,
body.article.five,
body.video.five,
body.gallery.five    {
	background: url(../img/bg-home-5.jpg) no-repeat top center #fff;
}
#usertrack_image {
	display: none;
}
.fl {float: left;}
.fr {float: right;}
.bg {	
	background-color: #fff;
	width: 980px;
	margin: 0 auto;}
.faces {
	padding:20px 0 0 12px;
}
.mb_25 {margin-bottom: 25px;}
.width_640 {
	width: 640px;
	margin: 0 10px;
	overflow: hidden;
}
/*.content-wrap::before {
	background:url(../img/top-decoration-left.png);
	content: " ";
	position: absolute;
	width: 55px;
	height: 482px;
	top: -55px;
	left: -42px;
}
.content-wrap.framefx::before,
.aside.framefx::after {
	top: -10px;
}*/
.content-wrap {
	width: 640px;
	padding: 0 10px;
	float: left;
	position:relative;
}
.aside {
	width: 300px;
	float: right;
	margin: 10px 10px 0 0;
	position:relative;
}
/*.aside::after{
	background:url(../img/top-decoration-right.png);
	content: " ";
	position: absolute;
	width: 55px;
	height: 499px;
	top: -65px;
	right: -58px;
} */
.footer .logo {
	margin: 0 20px 0 10px;
	width: 105px;
	display: inline-block;
}
#footerMenu {
	overflow: hidden;
	display: inline-block;
}
#footerMenu li {
	float: left;
}
#footerMenu li a {
	font-family: Arial;
	text-transform: uppercase;
	font-size: 13px;
	color: #adadad;
	margin-right: 15px;
	line-height: 26px;
	font-weight: 700;
}
.footer-info {
	font-family: Arial;
	text-transform: uppercase;
	font-size: 10px;
	color: #cecece;
}
.footer-content {
	display: inline-block;
	margin-top: 20px;
}
.footer {
	height: 100px;
	background: url(../img/bottom-shadow.png) repeat-x;
	padding-top: 50px;
}
.tag-box-wrapper .tag-box-header .title {
	margin: 10px 0 10px 0;
	padding-bottom: 10px;
	display: block;
	font-size: 24px;
	background: url('../img/dot.png') bottom right repeat-x;
}
.tag-box-wrapper .tag-box-body li .art-img {
	margin-bottom: 15px;
	position: relative;
}
.tag-box-wrapper .tag-box-body li .art-meta {
	background: url("../img/dot.png") repeat-x right bottom;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.tag-box-wrapper .tag-box-body li .art-meta .art-tit a {
	padding: 5px;
	background: #fff;
	font-size: 24px;
	color: #64773d;
	display: table-cell;
	vertical-align: middle;
}
.tag-box-wrapper .pagination ul.pages li a {
	color: #fff;
	font-size: 20px;
}
.top-bar {
	height: 115px;
	width: 100%;
	background-color: #fff;
	position: relative;
	margin-bottom: 17px;
	padding-top: 10px;
}
.top-bar-content,
.content-980{
	width: 980px;
	overflow: hidden;
}
.content-980{	margin: 0 auto;}
.top-bar-content {
	margin: -23px auto 0 auto;
}
.top-bar-content .logo {
	background-image: url(../img/logo.png);
	width: 119px;
	height: 117px;
}
.top-bar-content .logo a {
	width: 119px;
	height: 117px;
	display: block;
}
.top-bar-shadow{
	position: absolute;
	top:125px;
	background: url(../img/top-navigation-shadow.png);
	width: 100%;
	height:35px;
	z-index: 2;
}
.slider {
	overflow: hidden;
	width: 640px;
	height: 470px; 
	margin-bottom: 20px;
	background: url('../img/dot.png') bottom right repeat-x #fff;
}
.slider .controls {
	overflow: hidden;
	z-index: 2;
	background: #fff;
}
.slider .controls .tabs {
	display: block;
	position: absolute;
	top: -60px;
	z-index: 2;
	top: 335px;
	left: 20px;
}
.slider .controls .tabs .tab{
	width: 18px;
	float: left;
	height: 18px;
	background: url(../img/slider-tab.png);
	margin-right: 3px;
	cursor: pointer;
}
.slider .controls .tabs .tab:hover {
	background: url(../img/slider-tab-hover.png);
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out; 
	transition: opacity 1s ease-in-out;
}
.slider .controls .tabs .tab.current {
	background: url(../img/slider-tab-hover.png);
}
.slider .controls .left,
.slider .controls .right  {
	float: left;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	transition: background-color 0.2s;
	top: 400px;
	position: absolute;
}
.slider .controls .left {
	left: 0;
}
.slider .controls .right {
	left: 40px;
}
.slider .controls .left:hover,
.slider .controls .right:hover {
}
.slider .controls .left:hover a,
.slider .controls .right:hover a {

}
.slider .controls .left a,
.slider .controls .right a  {
	display: block;
	width: 40px;
	height: 40px;
}
.slider .controls .left a {
	background: url(../img/prev_arrow.png) center center no-repeat;
}
.slider .controls .right a {
	background: url(../img/next_arrow.png) center center no-repeat;
}
.slider ul {
	width: 20000px;
	height: 470px;
	position: relative;
}
.slider ul li {
	display: block;
	float: left;
	position: relative;
}
.slider ul li .text {
	padding: 3px 0;
	position: absolute;
	top: 360px;
	left: 90px;
	overflow: hidden;
	line-height: 29px;
	width: 550px;
	height: 100px;
	display: table;
}
.slider ul li .text a,
.simple-list-box.big .box-body li .text a {
	padding: 5px;
	background: #fff;
	font-family: 'Underdog', Helvetica, sans-serif;
	font-size: 24px;
	color: #64773d;
	display: table-cell;
	vertical-align: middle;
}
.slider ul li .text a span {
	white-space: pre-wrap;
}
.slider ul li .image a {
	display: block;
}
.slider ul li .image {
	position: relative;
}
.overlay_640 {
	position: absolute;
	top:0;
	left:0;
	background-image: url('../img/over640.png');
	width:640px;
	height: 360px;
	display: block;
	z-index: 2;
}
.overlay_131 {
	position: absolute;
	display: block;
	top:0;
	left:0;
	background-image: url('../img/over131.png');
	width:131px;
	height: 77px;
	z-index: 2;
}
.overlay_200 {
	position: absolute;
	top:0;
	left:0;
	background-image: url('../img/over200.png');
	width:200px;
	height: 113px;
	z-index: 2;
	display: block;
}
.overlay_315 {
	position: absolute;
	top:0;
	left:0;
	background-image: url('../img/over315.png');
	width:315px;
	height: 177px;
	z-index: 2;
	display: block;
}
.overlay_160 {
	position: absolute;
	top:0;
	left:0;
	background-image: url('../img/over160.png');
	width:160px;
	height: 160px;
	z-index: 2;
	display: block;
}
.simple-list-box .box-header {
	margin-bottom: 25px;
}
.simple-list-box .box-header a,
.leading_articles .box_header a {
	font-size: 24px;
	color: #a38651;
}
.simple-list-box .box-body ul {
	overflow: hidden;
	margin-left: -20px;
}
.simple-list-box .box-body ul li {
	float: left;
	width: 200px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.simple-list-box.big .box-body ul li {
	width: 640px;
	margin-bottom: 30px;
}
.simple-list-box.big .box-body ul li .text {
	background: url("../img/dot.png") repeat-x right bottom;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.simple-list-box.big .pagination ul li a {
	color: #fff;
	display: block;
	width: 46px;
	height: 46px;
}
.simple-list-box .box-body ul li .image {
	position: relative;
	margin-bottom: 15px;
}
.simple-list-box .box-body ul li.video .image .video-sign {
	position: absolute;
	width: 45px;
	height: 45px;
	display: block;
	bottom: 10px;
	left: 20px;
	background: url(../img/video-sign-small.png);
	z-index:2;
}
.simple-list-box .box-body ul li .text a,
.leading_articles .main_articles_wrapper ul li .text a {
	font-size: 14px;
	color: #64773d;
}
.leading_articles.survivor-videos {
	margin-bottom: 40px;
	margin-top: 30px;
}
.leading_articles.survivor-videos .main_articles_wrapper ul li .text a {
	font-size: 25px;
}
.leading_articles .main_articles_wrapper ul {
	overflow: hidden;
}
.leading_articles .main_articles_wrapper ul li {
	float: left;
	width: 315px;
}
.leading_articles.survivor-videos .main_articles_wrapper ul li {
	width: 640px;
}
.leading_articles .main_articles_wrapper ul li .image {
	margin-bottom: 15px;
	position: relative;
}
.leading_articles .box_header  {
	margin-bottom: 25px;
}
.leading_articles .main_articles_wrapper ul li:first-child{
	margin-right: 10px;
}
.top_articles_wrapper ul.js_block_viewed li,
.top_articles_wrapper ul.js_block_latest li {
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
}
.top_articles_wrapper ul li .image {
	float: left;
	margin-right: 10px;
	position: relative;
	width: 131px;
	height:73px;
}
.top_articles_wrapper ul li .image img{
	width: 131px;
	height: 77px;
}
li.js_block_viewed,
li.js_block_latest {
	color: #5c7a3a;
	font-size: 20px;
	float: left;
	float: left;
	line-height: 60px;
	max-height: 60px;
}
li.js_block_latest {float: right;margin: 0 10px 0 0;}
.top_articles_wrapper ul li .text .title a {
	font-size: 14px;
	color: #64773d;
}
.image {overflow: hidden;}
.image:hover img,
.top_articles_wrapper ul.js_block_viewed li:hover img, .top_articles_wrapper ul.js_block_latest li:hover img,
.simple-list-box .box-body ul li:hover img,.leading_articles .main_articles_wrapper ul li:hover img{
	-webkit-transform: scale(1.05,1.07);
	-webkit-transition-duration: 500ms;
	-moz-transform: scale(1.05,1.07);
	-moz-transition-duration: 500ms;
	-ms-transform: scale(1.05,1.07);
	-ms-transition-duration: 500ms;
	-o-transform: scale(1.05,1.07);
	-o-transition-duration: 500ms;
}
.image img,
.simple-list-box .box-body ul li img {
	-webkit-transform: scale(1);
	-webkit-transition-duration: 500ms;
	-moz-transform: scale(1);
	-moz-transition-duration: 500ms;
	-ms-transform: scale(1);
	-ms-transition-duration: 500ms;
	-o-transform: scale(1);
	-o-transition-duration: 500ms;
}
.main_navigation  ul li{
	float: left;
	width: 120px;
	line-height: 120px;
	text-align: center;
}
.main_navigation  ul li a{
	font-size: 19px;
	color: #a38651;
	transition: font 1s ease;
}
.main_navigation  ul li.selected a,
.main_navigation  ul li a:hover {
	font-size: 22px;
	color: #5c7a3a;
}
li.js_block_viewed span, li.js_block_latest span {
	transition: font 1s ease;
	cursor: pointer;
}
li.js_block_viewed:hover span, li.js_block_latest:hover span {
	font-size: 24px;
	color: #a38651;
}
.article-image {position: relative;}
.article-title {
	font-size: 24px;
	color:#678347;
	margin:30px 0;
}
.toolbar {
	overflow:hidden;
	background: url('../img/dot-v.png') top right repeat-y;
}
.dot{
	padding: 0 0 20px 0;
	background: url('../img/dot.png') bottom right repeat-x;
}
.toolbar ul.widgets li {
	float: left;
}
.toolbar ul.widgets li a {
	text-indent: -99999px;
	width: 55px;
	height: 55px;
	display:block;
}
.toolbar .widgets li.facebook {
	background: url(../img/facebook.png) center center no-repeat #fff;
}
.toolbar .widgets li.twitter {
	background: url(../img/twitter.png) center center no-repeat #fff;
	margin-right: 4px;
	margin-top: 2px;
}
.toolbar .widgets li.googlePs {
	background: url(../img/google-plus-icon.png) center center no-repeat #fff;
	margin-right: 10px;
}
.article-body {
	font-size: 16px;
	color:#383838;
	padding: 25px 0 0 0;
}
.article-body p {
	margin-bottom:40px;
}
.article-body p:first-child::first-letter { 
    font-size: 30px;
}
.comments-number .style{
	background: url(../img/comment-nb-bg.png) center center no-repeat #fff;
	width:55px;
	height:55px;
	display: inline-block;
}
.comments-number .style .nb {
	line-height: 55px;
	text-align: center;
	display: block;
	font-size:22px;
	color:#fff;
}
.comments-number {
	font-size:20px;
	color: #a38651;
	background: url('../img/dot-v.png') top right repeat-y;
	padding: 0 16px 0 12px;
}
.article-date {
	font-size: 20px;
	color: #a38651;
	line-height: 55px;
	margin: 0 0 0 15px;
}
.comments_wrapper #comment_txt_area {
	background: url(../img/textarea-bg.png) center center no-repeat; 
	width: 625px;
	height: 82px;
	border: none;
	outline: none;
	resize: none;
	color: #9b9b9b;
	padding: 15px 0 0 15px;
	font-size: 14px;
}
.comments_wrapper .controls {
	overflow: hidden;
	background: url('../img/dot.png') bottom right repeat-x;
	padding: 20px 10px 20px 0;
	margin: 0 0 50px 0;
}
.comments_wrapper .submit {
	border: none;
	color: #a38651;
	font-size: 20px;
	float: right;
	background: #fff;
	cursor: pointer;
	outline: none;
}
#comments  ul.comments_list li.comments_item {
	overflow: hidden;
	margin-bottom: 70px;
}
#comments .user_data .avatar {
	width: 60px;
	height: 60px;
	display: block;
	background: url('../img/avatar.png') center center no-repeat;
	float: left;
}
#comments .user_data .avatar img{
	border-radius: 50%;
	height: 60px;
}
#comments .user_data .username {
	font-size: 16px;
	color: #a38651;
	margin-left: 10px;
}
#comments .user_data {
	margin-bottom: 10px;
}
#comments .user_data .comment_posted {
	color: #5c7a3a;
	font-size: 11px;
}
#comments .comment_data {
	color:#565656;
	font-size: 14px;
	line-height: 20px;
	padding: 0 0 0 70px;
}
#comments  ul.comments_list li.comments_item .voting {
	display: none !important;
}
.comments_pages a{
	background-image: url(../img/pagination-bg.png);
	background-repeat: no-repeat;
	background-position: left;
	background-origin:content-box;
	width: 46px;
	margin-right: 10px;
	height: 55px;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 20px;
	line-height: 55px;
}
.comments_pages a:hover,
.comments_pages a.current {
	background-image: url(../img/hover-pagination.png);
	background-repeat: no-repeat;
	background-position: left;
	background-origin:content-box;
	width: 46px;
	height: 55px;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out; 
	transition: opacity 1s ease-in-out;
}
.comments_empty {
	display: none;
}
.comments_wrapper {
	background: url('../img/dot.png') top right repeat-x;
	padding: 55px 0 0 0;
}
.article_keywords .label {
	font-size: 20px;
	color: #a38651;
	margin: 0 10px 0 0;
}
.article_keywords  a {
	font-size: 16px;
	color: #678347;
}
.embed_img {
	margin-bottom: 40px;
}
.embeded_link_inner {
	background: url(../img/textarea-bg.png) center center no-repeat;
	width: 610px;
	height: 82px;
	padding: 15px;
	display: block;
	margin-bottom: 40px;
}
.embeded_link_inner .image {
	margin: 0 10px 0 0;
}
.embeded_link_inner .title {
	font-size: 18px;
	color: #000;
	display: block;
	margin-bottom: 10px;
	color: #4E693A;
}
.embeded_link_inner .summary {
	font-size: 12px;
	color: #000;
	display: block;
	color: #4E4545;
}
.article_embed_video {
	margin-bottom: 45px;
	position: relative;
	cursor: pointer;
}
.article_player {
	position: relative;
	cursor: pointer;
}
.article_player .video-sign {
	display: none;
}.slider ul li.video .flag-big{
	display: block;
	z-index: 3;
}
.article_embed_video .article_embed_player_overlay,
.article_player .video-sign,
.slider ul li.video .flag-big{
	width: 99px;
	height: 99px;
	position: absolute;
	top: 130px;
	left: 270px;
	background: url(../img/video-sign.png);
}
/****** NEW GALLERY ******/
.adTechIFrame {
	width: 300px;
	height: 600px;
	position: fixed;
	z-index: 1000001;
}
.new-gallery-lightbox {
	position: relative;
	box-shadow: 0 0 10px #000;
}
.new-gallery-lightbox .new-gallery-lightbox-nav-left,
.new-gallery-lightbox .new-gallery-lightbox-nav-right {
	top: 50%;
	width: 40px;
	height: 70px;
	display: none;
	margin-top: -35px;
	position: absolute;
	text-indent: -999999px;
	background-color: #d34651 !important;
}
.new-gallery-lightbox .new-gallery-lightbox-nav-left:hover,
.new-gallery-lightbox .new-gallery-lightbox-nav-right:hover {
	background-color: #d34651;
}
.new-gallery-lightbox .new-gallery-lightbox-nav-left:active,
.new-gallery-lightbox .new-gallery-lightbox-nav-right:active {
	background-color: #000;
}
.new-gallery-lightbox .new-gallery-lightbox-nav-left {
	left: 0;
	background: url(/static/bg/microsites/sport/img/link-arrow-white-left.png) center center no-repeat;
}
.new-gallery-lightbox .new-gallery-lightbox-nav-right {
	right: 0;
	background: url(/static/bg/microsites/sport/img/link-arrow-white.png) center center no-repeat;
}
.new-gallery-lightbox .new-gallery-lightbox-comment {
	font-family: Georgia, Serif;
	border-top: 2px solid #333;
	background: #282828;
	font-size: 14px;
	padding: 10px;
	color: #fff;
}
.new-gallery-lightbox-bg {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000000;
	position: fixed;
	background: url(/static/bg/shared/img/btd-95.png);
}
#new-gallery {
	padding-top: 5px;
	position: relative;
}
#new-gallery .gallery-image {
	min-height: 200px;
	overflow: hidden;
	position: relative;
	text-align: center;
	min-height: 400px;
}
#new-gallery .gallery-image img {
	max-width: 620px;
}
#new-gallery .gallery-image .gallery-image-comment {
	left: 0;
	bottom: 0;
	color: #fff;
	padding: 10px;
	display: block;
	font-size: 14px;
	position: absolute;
	background: #282828;
	border-top: 2px solid #333;
}
#new-gallery .gallery-image .gallery-loader {
	width: 40px;
	display: block;
	margin: 135px auto;
}
#new-gallery .gallery-controls {
	bottom: 0;
	height: 78px;
	position: relative;
}
#new-gallery .gallery-controls .gallery-nav-left,
#new-gallery .gallery-controls .gallery-nav-right {
	z-index: 1;
	width: 65px;
	height: 78px;
	cursor: pointer;
	position: absolute;
	background: #f3f3f3;
	text-indent: -999999px;
}
#new-gallery .gallery-controls .gallery-nav-left {
	left: 0;
	bottom:0px;
	background: url(../img/prev_arrow.png) center center no-repeat #fff;
}
#new-gallery .gallery-controls .gallery-nav-right {
	right: 0;
	bottom: 0px;
	background: url(../img/next_arrow.png) center center no-repeat #fff;
}
#new-gallery .gallery-controls .gallery-nav-left:hover {
	background: url(../img/prev_arrow.png) center center no-repeat #a38651;
}
#new-gallery .gallery-controls .gallery-nav-right:hover {
	background: url(../img/next_arrow.png) center center no-repeat #a38651;
}
#new-gallery .gallery-controls .gallery-nav.disable {
	cursor: default;
}
#new-gallery .gallery-controls .gallery-nav-left.disable {
	background: url(../img/prev_arrow.png) center center no-repeat #555;
}
#new-gallery .gallery-controls .gallery-nav-right.disable {
	background: url(../img/next_arrow.png) center center no-repeat #555;
}

#new-gallery .gallery-controls .gallery-thumbs {
	height: 78px;
	width: 486px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#new-gallery .gallery-controls .gallery-thumbs ul {
	width: 6000px;
	overflow: hidden;
	position: absolute;
}
#new-gallery .gallery-controls .gallery-thumbs ul li {
	float: left;
	opacity: 0.5;
	margin-right: 6px;
}#new-gallery .gallery-controls .gallery-thumbs ul li.active {
	opacity: 1;
}
#new-gallery .gallery-controls .gallery-thumbs ul li a {
	display: block;
}
#new-gallery .gallery-controls .gallery-thumbs-preview {
	z-index: 5;
	display: none;
	cursor: pointer;
	box-shadow: 0 0 10px #282828;
}
.image_comment_inner {
	background: url(../img/textarea-bg.png) right bottom no-repeat;
	width: 610px;
	height: 20px;
	padding: 5px 15px;
}
.image_comment_inner:empty {
	display: none;
}
.user_display_when_loggedout {
	color: #565656;
	font-size: 16px;
	line-height: 20px;
	margin: 15px 0;
}
.user_display_when_loggedout a,
.article-body a{
	color: #678347;
	text-decoration: underline;
}
.content-list-video-wrapper .video-order-buttons {
	background: url("../img/dot.png") repeat-x right bottom;
	padding-bottom: 20px;
}
.content-list-video-wrapper .video-order-buttons .video-order {
	color: #5c7a3a;
	font-size: 24px;
	margin-right: 85px;
	padding: 0 3px;
}
.content-list-video-wrapper .video-order-buttons .video-order.last {
	margin: 0;
}
.content-list-video-wrapper .videos-list-wrapper {
	margin-top: 20px;
}
.content-list-video-wrapper .videos-list-wrapper .content-list-video ul {
	width: 660px;
}
.content-list-video-wrapper .videos-list-wrapper .content-list-video ul li {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 200px;
	height: 180px;
}
.content-list-video-wrapper .videos-list-wrapper .content-list-video ul li a {
	font-size: 14px;
	color: #5c7a3a;
}
.content-list-video-wrapper .videos-list-wrapper .content-list-video ul li span.image {
	position: relative;
	display: block;
	height: 113px;
}
.content-list-video-wrapper .videos-list-wrapper .content-list-video .tools {
	display: none;
}
.content-list-video-wrapper .videos-list-wrapper .content-list-video .tools .prev,
.content-list-video-wrapper .videos-list-wrapper .content-list-video .tools .next,
.tag-box-wrapper .pagination ul.pages li,
.simple-list-box.big .pagination ul li {
	background: url("../img/pagination-bg.png") no-repeat;
	width: 46px;
	height: 46px;
	display: block;
	float: left;
	text-align: center;
	margin-right: 10px;
	line-height: 46px;
}
.content-list-video-wrapper .videos-list-wrapper .content-list-video .tools .prev:hover,
.content-list-video-wrapper .videos-list-wrapper .content-list-video .tools .next:hover,
.tag-box-wrapper .pagination ul.pages li:hover,
.simple-list-box.big .pagination ul li:hover {
	background: url("../img/hover-pagination.png") no-repeat;
}
.content-list-video-wrapper .videos-list-wrapper .content-list-video .tools .prev img,
.content-list-video-wrapper .videos-list-wrapper .content-list-video .tools .next img {
	margin-top: 12px;
}
.article_related {
	width: 660px;
}
.article_related .header {
	font-size: 20px;
	color: #678347;
	margin-bottom: 20px;
}
.article_related ul li {
	float: left;
	width: 200px;
	margin-right: 20px;
}
.article_related ul li span.image {
	position: relative;
}
.article_related ul li a {
	color: #678347;
}
.article_related ul li span.title {
	margin-top: 10px;
	display: block;
}
.player-listing-home ul li {
	float: left;
	margin-right: 5px;
	position: relative;
}
.player-listing-home ul li img {
	width: 37px;
	height: 37px;
	border-radius: 7px;
}
.player-listing-home ul li span.img-l {
	position: absolute;
	top: -23px;
	left: -20px;
	display: none;
	z-index: 10;
}
.player-listing-home ul li span.img-l .cover {
	background: url("../img/big-frame.png");
	position: absolute;
	top: -14px;
	left: -11px;
	width: 102px;
	height: 135px;
}
.player-listing-home ul li span.img-l .cover span.title {
	position: absolute;
	bottom: 12px;
	left: 11px;
	color: #64773d;
	font-size: 11px;
	text-align: center;
	width: 80px;
}
.player-listing-home ul li:hover span.img-l {
	display: block;
}
.player-listing-home ul li span.img-l img {
	width: 80px;
	height: 80px;
}
.player-listing-all .choose-team {
	padding: 40px 20px 20px;
}
.player-listing-all .choose-team .free-text {
	width: 200px;
	text-align: right;
	float: left;
	padding-top: 5px;
	color: #a38651;
}
.player-listing-all .choose-team ul li {
	float: left;
	margin-right: 20px;
}
.player-listing-all .choose-team ul {
	float: right;
}
.player-listing-all .choose-team ul li a.naga {
	background: url("../img/naga-logo-gray.png");
	display: block;
	width: 98px;
	height: 51px;
	cursor: pointer;
}
.player-listing-all .choose-team ul li a.naga:hover,
.player-listing-all .choose-team ul li.active a.naga {
	background: url("../img/naga-logo.png");
}
.player-listing-all .choose-team ul li a.garuda {
	background: url("../img/garuda-logo-gray.png");
	display: block;
	width: 116px;
	height: 54px;
	cursor: pointer;
}
.player-listing-all .choose-team ul li a.garuda:hover,
.player-listing-all .choose-team ul li.active a.garuda {
	background: url("../img/garuda-logo.png");
}
.player-listing-all .choose-team ul li a.khmer {
	background: url("../img/khmer-logo-gray.png");
	display: block;
	width: 109px;
	height: 54px;
	cursor: pointer;
}
.player-listing-all .choose-team ul li a.khmer:hover,
.player-listing-all .choose-team ul li.active a.khmer {
	background: url("../img/khmer-logo.png");
}
.player-listing-all ul.list {
	background: url("../img/gray-shadow.png") no-repeat;
	width: 660px;
	display: inline-block;
	padding-top: 40px;
	padding-left: 20px;
}
.player-listing-all ul.list li {
	float: left;
	margin-right: 60px;
	margin-bottom: 40px;
	width: 160px;
}
.player-listing-all ul.list li span.image {
	position: relative;
	display: block;
}
.player-listing-all ul.list li a .title {
	color: #a38651;
	margin-top: 10px;
	text-align: center;
	font-size: 14px;
	display: block;
}
.poll3 div.question{
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #678347;
}
div.result_option div.answer_percent{
	background: #a38651;
	margin-top: 3px;
	height: 10px;
	padding: 5px 0 5px 0;
	width: 1px
}
.poll_submit{
	background-color: #64773d;
	color: white;
    font-size: 18px;
	padding: 0 16px 0 12px;
	border: none;
	font-family: 'Underdog',Helvetica,sans-serif;
	font-weight: normal;
	cursor: pointer;
	padding: 5px 10px 5px 10px;
	border-radius: 2px;
}
.poll_submit:hover{
	background-color: #a38651;
}
.poll_results, .poll_article{
	font-weight: bold;
	color: #a38651!important;
	text-decoration: none!important;
	cursor: pointer;
}
.poll_results:hover, .poll_article:hover{
	text-decoration: underline!important;
}
.poll3 li{
	margin-bottom: 5px;
}
.banner { 
	text-align: center;
	margin: 7px 0;
}
.likeBoxImageGallery{
	position:absolute;
	min-width:46px;
	bottom:2%;
	left:-26%;	
}

.likeBoxImageGallery .like_button_gallery_wrapper{	
	background:url("/static/bg/shared/img/btd-80.png") repeat scroll 0 0 transparent;
	display:inline-block;
	border-radius:3px;
	margin-right:1px;
}

.likeBoxImageGallery .like_button_gallery{
	width:23px;
	height:23px;
	display:inline-block;
	background:url("/static/bg/main/img/like_button_gallery_small.png") no-repeat center center;
	border-radius:3px;
	margin-right:1px;
}

.likeBoxImageGallery .nb_likes{
	color:#ffffff;
	background:url("/static/bg/shared/img/btd-80.png") repeat scroll 0 0 transparent;
	min-width:23px;	
	border-radius:3px;
	display:inline-block;
	float:right;
	text-align:center;
	font-size:15px !important;
	text-shadow:1px 1px #68bfce;
	padding-top:3px;
	padding-right:2px;
	height:20px;
	max-height:20px;	
}
#tip {
       min-width: 240px;
       height: 50px;
       color: #2d2d2d;
       font-size: 16px;
       line-height: 50px;
       text-align: center;
       background: #fff;
       border-color: #64773d;
       border-width: 3px 1px 1px;
       border-style: solid;
       margin-left: -100px;
       margin-top: -54px;
       padding: 0 20px;
       position: fixed;
       display: none;
       left: 50%;
       top: 0px;
       z-index: 12345;
}
.position_login_form_data{
	text-align: right;
	width: 980px;
	margin: -10px auto 0 auto
}

#fblightbox {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 400px;
	height:335px;
	margin-top:-125px;
	margin-left: -200px;
	background: #fff;
	z-index: 1001;
	display: none;	
	background-color:#F8F8F8;
	border:3px solid #fff;
}
#fblightbox-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right:0;
	bottom:0;
	background: #000;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	z-index: 1000;
	display: none;
}
#fbsurvivor_content{
	color:#444C9F;
	font-family:Georgia;	
	font-size:13px;
	padding:10px;
	background: url("/static/bg/microsites/btv/img/fbcover-survivor.jpg") no-repeat;
	height:128px;
}
#fbsurvivor_content p{
	font-family:Georgia;	
	padding:5px;
}
#cls{
	color:#fff;
	font-weight: bold;	
	line-height:5px;
	padding: 3px 4px 5px 3px;
	position:absolute;
	top:0%;
	right:0%;
}
#cls:hover{
	cursor:pointer;
}
/* lightbox btv.bg - every three day display */
#wrapper-user-data {
	display: inline-block !important;
	background: url("/static/bg/microsites/btv//img/bg-log.png");
	width:156px;
	height:31px;
	text-align: center;
}
.inactive .overlay_160 {
	background-image: url(../img/deactive_pic_big.png);
}
.player-listing-home ul li.inactive span.img-l .cover{
	background: url("../img/deactive_pic_medium.png");
}
.player-listing-home ul li.inactive .over-inactive {
	background: url("../img/deactive_pic_small.png");
	display: block;
	width: 37px;
	height: 37px;
	position: absolute;
	top: 0;
	left: 0;
}
.elections-votest-wrapper ul li {
	float: left;
	cursor: pointer;
	overflow: hidden;
	width: 300px;
	margin: 0 10px 0 10px;
}
.elections-votest-wrapper span.title-elections{
	display: block;
	width: 640px;
	font-size: 24px;
	font-weight: bold;
	color: #64773d;
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: url('../img/dot.png') bottom right repeat-x #fff;
}

.elections-votest-wrapper .show-results a {
	font-size: 16px;
	color: #a38651;
	font-weight: bold;
	text-decoration: none;
	float: right;
	margin: 20px 10px 0 0;
}
.elections-votest-wrapper .show-results a:hover {
	text-decoration: underline;
}
.elections-votest-wrapper ul li .p-name {
	color: #64773d;
	font-size: 18px;
	overflow: hidden;
	margin: 20px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

.elections-votest-wrapper ul li .p-image {
	position: relative;
	width:300px;
	height: 300px;
	display: block;
}
.elections-votest-wrapper ul li .p-image .info {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 15px;
	display: none;
	position: absolute;
	background: url(/static/bg/microsites/menbox/img/btd.png);
}
.elections-votest-wrapper ul li:hover .p-image .info {
	display: block;
	cursor: pointer;
}
.elections-votest-wrapper ul li .p-image .info .title {
	color: #fff;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	margin: 75px 0 0 0;
	cursor: pointer;
}
.elections-votest-wrapper span.overlay-p-image {
	position: absolute;
	top:0;
	left:0;
	background-image: url('../img/over300.png');
	width:300px;
	height: 300px;
	display: block;
	z-index: 2;
}
.elections-votest-wrapper .p-vote{
	width: 300px;
	height: 31px;
	padding-top: 15px;
	font-size: 18px;
	margin: 0 auto;
	text-align: center;
	background-image: url('../img/btn-vote.png');
	background-position: top;
	color: #ffffff;
}
.elections-votest-wrapper .p-vote:hover,
.elections-votest-wrapper .p-vote-over{
	background-position: bottom;
}
.elections-votest-wrapper div.info div.title {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.elections-votest-wrapper div.info div.result {
	color: #ffffff;
	font-size: 72px;
	font-weight: bold;
	text-align: center;
}
.elections-votest-wrapper div.info div.hint {
	color: #fafafa;
	font-size: 10px;
	text-align: center;
}
.hot-results-list div.results-title .subtitle{
	display: block;
	color: #a38651;
}
.hot-results-list div.results-title .title{
	font-size: 24px;
	color: #64773d;
	display: block;
	margin: 10px 0 10px 0;
}
.hot-results-list div.results-title .summary{
	font-style: italic;
	font-size: 12px;
	display: block;
	margin-bottom: 20px;
}
.hot-results-list ul li {
	float: left;
	overflow: hidden;
	width: 300px;
	margin: 10px 10px 20px 10px;
}
.hot-results-list ul li .results-image span.overlay-p-image {
	position: absolute;
	top:0;
	left:0;
	background-image: url('../img/over300.png');
	width:300px;
	height: 300px;
	display: block;
	z-index: 2;
}
.hot-results-list ul li .results-image {
	height: 375px;
	position: relative;
}
.hot-results-list ul li .results-image .results-count {
	position: absolute;
	left: 0;
	top: 305px;
	color: #fff;
	font-size: 32px;
	font-weight: bold;
	line-height: 58px;
	text-align: center;
	background: url(../img/comment-nb-bg.png) center center no-repeat #fff;
	width: 55px;
	height: 55px;
}
.hot-results-list ul li .results-image .results-name {
	text-align: right;
	color: #64773d;
	font-size: 18px;
	overflow: hidden;
	margin-top: 10px;
	font-weight: bold;
}
.hot-results-list ul li .results-image .results-total {
	color: #64773d;
	font-size: 36px;
	font-weight: bold;
	text-align: right;
}
div.back-url {
	clear:both;
}
div.back-url a{
	font-size: 16px;
	color: #a38651;
	font-weight: bold;
	text-decoration: none;
	float: right;
	margin-right: 10px;
}
div.back-url a:hover{
	text-decoration: underline;
}
.elections-votest-wrapper-sidebar ul li {
	float: left;
	cursor: pointer;
	overflow: hidden;
	width: 145px;
}
.elections-votest-wrapper-sidebar ul li:first-child {
	margin-right: 10px;
}
.elections-votest-wrapper-sidebar ul li .p-image {
	position: relative;
	width:145px;
	height: 145px;
	display: block;
}
.elections-votest-wrapper-sidebar span.overlay-p-image {
	position: absolute;
	top:0;
	left:0;
	background-image: url('../img/over145.png');
	width:145px;
	height: 145px;
	display: block;
	z-index: 2;
}

.elections-votest-wrapper-sidebar span.title-elections {
	font-size: 24px;
	color: #a38651;
	margin-bottom: 15px;
	display: block;
}

.elections-votest-wrapper-sidebar span.summary {
	display: none;
}

.elections-votest-wrapper-sidebar a.your-choice{
	font-size: 14px;
	line-height: 30px;
	color: #a38651;
	font-weight: bold;
	text-decoration: none;
	float: right;
}

.elections-votest-wrapper-sidebar a.your-choice:hover {
	text-decoration: underline;
}

.elections-votest-wrapper-sidebar  ul li .p-name {
	color: #64773d;
	overflow: hidden;
	margin: 5px 0 5px 0;
	height: 40px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
	width: 150px;
}

.elections-votest-wrapper-sidebar ul li .p-image .info {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 15px;
	display: none;
	position: absolute;
	background: url(/static/bg/microsites/menbox/img/btd.png);
}
.elections-votest-wrapper-sidebar ul li:hover .p-image .info {
	display: block;
	cursor: pointer;
}
.elections-votest-wrapper-sidebar ul li .p-image .info .title {
	color: #fff;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	margin: 30px 0 0 0;
	cursor: pointer;
}

.elections-votest-wrapper-sidebar div.info div.title {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.elections-votest-wrapper-sidebar div.info div.result {
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
.elections-votest-wrapper-sidebar div.info div.hint {
	color: #fafafa;
	font-size: 10px;
	text-align: center;
}

.elections-votest-wrapper-sidebar .p-vote{
	color: #ffffff;
	font-size: 14px;
	width: 145px;
	height: 19px;
	padding-top: 3px;
	margin: 0 auto;
	text-align: center;
	background-image: url('../img/btn-vote-145.png');
	background-position: top;
}
.elections-votest-wrapper-sidebar .p-vote:hover,
.elections-votest-wrapper-sidebar .p-vote-over{
	background-position: bottom;
}
.text-error{
	color: #a38651;
}
.poll3 div.article-image{
	margin: 10px 0;
}
.box-wrapper-poll div.sidebar-header-title{
	font-size: 24px;
	color: #a38651;
	display: block;	
}
.poll3 .poll_results, 
.poll3 .poll_article {
	font-size: 14px;
}
/****** NEW GALLERY IN ARTICLE******/
.adTechIFrame {
	width: 300px;
	height: 600px;
	position: fixed;
	z-index: 1000001;
}
.new-gallery-inner-lightbox {
	position: relative;
	box-shadow: 0 0 10px #000;
}
.new-gallery-inner-lightbox .new-gallery-inner-lightbox-nav-left,
.new-gallery-inner-lightbox .new-gallery-inner-lightbox-nav-right {
	top: 50%;
	width: 40px;
	height: 70px;
	display: none;
	margin-top: -35px;
	position: absolute;
	text-indent: -999999px;
	background-color: #d34651 !important;
}
.new-gallery-inner-lightbox .new-gallery-inner-lightbox-nav-left:hover,
.new-gallery-inner-lightbox .new-gallery-inner-lightbox-nav-right:hover {
	background-color: #d34651;
}
.new-gallery-inner-lightbox .new-gallery-inner-lightbox-nav-left:active,
.new-gallery-inner-lightbox .new-gallery-inner-lightbox-nav-right:active {
	background-color: #000;
}
.new-gallery-inner-lightbox .new-gallery-inner-lightbox-nav-left {
	left: 0;
	background: url(/static/bg/microsites/sport/img/link-arrow-white-left.png) center center no-repeat;
}
.new-gallery-inner-lightbox .new-gallery-inner-lightbox-nav-right {
	right: 0;
	background: url(/static/bg/microsites/sport/img/link-arrow-white.png) center center no-repeat;
}
.new-gallery-inner-lightbox .new-gallery-inner-lightbox-comment {
	font-family: Georgia, Serif;
	border-top: 2px solid #333;
	background: #282828;
	font-size: 14px;
	padding: 10px;
	color: #fff;
}
.new-gallery-inner-lightbox-bg {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000000;
	position: fixed;
	background: url(/static/bg/shared/img/btd-95.png);
}
#new-gallery-inner {
	padding-top: 5px;
	position: relative;
}
#new-gallery-inner .gallery-inner-image {
	min-height: 200px;
	overflow: hidden;
	position: relative;
	text-align: center;
	min-height: 400px;
}
#new-gallery-inner .gallery-inner-image img {
	max-width: 620px;
}
#new-gallery-inner .gallery-inner-image .gallery-inner-image-comment {
	left: 0;
	bottom: 0;
	color: #fff;
	padding: 10px;
	display: block;
	font-size: 14px;
	position: absolute;
	background: #282828;
	border-top: 2px solid #333;
}
#new-gallery-inner .gallery-inner-image .gallery-loader {
	width: 40px;
	display: block;
	margin: 135px auto;
}
#new-gallery-inner .gallery-inner-controls {
	bottom: 0;
	height: 78px;
	position: relative;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-nav-left,
#new-gallery-inner .gallery-inner-controls .gallery-inner-nav-right {
	z-index: 1;
	width: 65px;
	height: 78px;
	cursor: pointer;
	position: absolute;
	background: #f3f3f3;
	text-indent: -999999px;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-nav-left {
	left: 0;
	bottom:0px;
	background: url(../img/prev_arrow.png) center center no-repeat #fff;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-nav-right {
	right: 0;
	bottom: 0px;
	background: url(../img/next_arrow.png) center center no-repeat #fff;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-nav-left:hover {
	background: url(../img/prev_arrow.png) center center no-repeat #a38651;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-nav-right:hover {
	background: url(../img/next_arrow.png) center center no-repeat #a38651;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-nav.disable {
	cursor: default;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-nav-left.disable {
	background: url(../img/prev_arrow.png) center center no-repeat #555;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-nav-right.disable {
	background: url(../img/next_arrow.png) center center no-repeat #555;
}

#new-gallery-inner .gallery-inner-controls .gallery-inner-thumbs {
	height: 78px;
	width: 486px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-thumbs ul {
	width: 6000px;
	overflow: hidden;
	position: absolute;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-thumbs ul li {
	float: left;
	opacity: 0.5;
	margin-right: 6px;
}#new-gallery-inner .gallery-inner-controls .gallery-inner-thumbs ul li.active {
	opacity: 1;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-thumbs ul li a {
	display: block;
}
#new-gallery-inner .gallery-inner-controls .gallery-inner-thumbs-preview {
	z-index: 5;
	display: none;
	cursor: pointer;
	box-shadow: 0 0 10px #282828;
}

/* Cookies policy */
.cc_banner-wrapper {
    z-index: 9001;
    position: relative;
}

.cc_container .cc_btn {
    line-height: 1em
}

.cc_container .cc_message {
    margin: 0;
    padding: 0;
    line-height: 1.5em
}

.cc_container .cc_logo {
    display: none;
    text-indent: -1000px;
    overflow: hidden;
    width: 100px;
    height: 22px;
    background-size: cover;
    background-image: url(//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.10/logo.png);
    opacity: .9;
    -webkit-transition: opacity .2s;
    transition: opacity .2s
}

.cc_container .cc_logo:active,
.cc_container .cc_logo:hover {
    opacity: 1
}

@media screen and (min-width:500px) {
    .cc_container .cc_btn,
    .cc_container .cc_message {
        font-size: .8em
    }
}

@media screen and (min-width:768px) {
    .cc_container .cc_btn {
        font-size: 1em
    }
    .cc_container .cc_message {
        font-size: 1em;
        line-height: 1em
    }
}

@media print {
    .cc_banner-wrapper,
    .cc_container {
        display: none
    }
}

.cc_container {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    padding: 10px
}

.cc_container .cc_btn {
    padding: 8px 10px;
    cursor: pointer;
    text-align: center;
    font-size: .6em;
    display: block;
    width: 33%;
    margin-left: 10px;
    float: right;
    max-width: 120px
}

.cc_container .cc_message {
    -webkit-transition: font-size .2s;
    transition: font-size .2s;
    font-size: .6em;
    display: block
}

@media screen and (min-width:500px) {
    .cc_container .cc_btn {
        font-size: .8em
    }
    .cc_container .cc_message {
        margin-top: .5em;
        font-size: .8em
    }
}

@media screen and (min-width:768px) {
    .cc_container {
        padding: 15px 30px
    }
    .cc_container .cc_btn {
        font-size: 1em;
        padding: 8px 15px
    }
    .cc_container .cc_message {
        font-size: 1em
    }
}

@media screen and (min-width:992px) {
    .cc_container .cc_message {
        font-size: 1em
    }
}

.cc_container {
    background: #222;
    color: #fff;
    font-size: 17px;
    font-family: "Helvetica Neue Light", HelveticaNeue-Light, "Helvetica Neue", Calibri, Helvetica, Arial;
    box-sizing: border-box
}

.cc_container::-moz-selection {
    background: #ff5e99;
    color: #fff;
    text-shadow: none
}

.cc_container .cc_btn,
.cc_container .cc_btn:visited {
    color: #fff;
    background-color: #5c7a3a;
    transition: background .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;
    -webkit-transition: background .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;
    border-radius: 5px;
    -webkit-border-radius: 5px
}

.cc_container .cc_btn:active,
.cc_container .cc_btn:hover {
    background-color: #fff;
    color: #000
}

.cc_container a,
.cc_container a:visited {
    text-decoration: none;
    color: #3fb6ae;
    -webkit-transition: .2s color;
    transition: .2s color
}

.cc_container a:active,
.cc_container a:hover {
    color: #6fdcd5;
}

@-webkit-keyframes slideUp {
    0% {
        -webkit-transform: translateY(66px);
        transform: translateY(66px)
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes slideUp {
    0% {
        -webkit-transform: translateY(66px);
        -ms-transform: translateY(66px);
        transform: translateY(66px)
    }
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

.cc_btn,
.cc_container,
.cc_message {
    animation-duration: .8s;
    -webkit-animation-duration: .8s;
    -moz-animation-duration: .8s;
    -o-animation-duration: .8s;
    -webkit-animation-name: slideUp;
    animation-name: slideUp
}